"MLS_General" = "일반";
"MLS_Scanning" = "스캔";
"MLS_Sharing" = "공유";
"MLS_ContactControl" = "동기화/내보내기/가져오기";
"MLS_EastNameOrder" = "한국어 이름 순서";
"MLS_WestNameOrder" = "영어 이름 순서";
"MLS_FirstLast" = "이름, 성";
"MLS_LastFirst" = "성, 이름";
"MLS_NameOrderTitle" = "이름 표시";
"MLS_MapServiceTitle" = "주소를 지도에 표시";
"MLS_MapServiceAuto" = "자동";
"MLS_MapServiceGoogle" = "구글맵";
"MLS_MapServiceBaidu" = "바이두맵";
"MLS_NameFirstLetterCapital" = "대문자";
"MLS_ScanMode" = "스캔옵션";
"MLS_ScanSingleSide" = "한면";
"MLS_ScanDoubleSide" = "양면";
"MLS_RecogFrontLanguage" = "앞면";
"MLS_RecogBackLanguage" = "뒷면";
"MLS_ChineseSetShow" = "중국어 명함 표시";
"MLS_SameAsCard" = "명함 정보와 동일";
"MLS_OutputCHT" = "중국어(번체)";
"MLS_OutputCHS" = "중국어(간체)";
"MLS_HelpScanningAccountTitle" = "동료를 위한 명함스캔";
"MLS_SyncItemTitle" = "동기화";
"MLS_SyncWCTServerAuto" = "자동";
"MLS_ImportItemTitle" = "가져오기";
"MLS_ImportDuplicateContactFilt" = "중복 연락처 관리";
"MLS_ImportOriginalCatgoryKeep" = "원래그룹 유지";
"MLS_ExportItemTitle" = "내보내기";
"MLS_ExportXLSXAddressDivide" = "주소가 5개로 구분됩니다. (국가, 시/도, 상세주소 등)";
"MLS_ExportCompanyCRMItemTitle" = "CRM으로 내보내기";
"MLS_ManualExport" = "수동으로 내보내기";
"MLS_ExportCRMContact" = "동기화/내보내기 모드로 변경";
"MLS_ExportCRMSetting" = "설정";
"MLS_AutoShare" = "자동공유";
"MLS_AutoShareTitle" = "공유";
"MLS_SystemShareAll" = "회사전체공유";
"MLS_ShareNotice" = "참고: 자동 공유 설정은 새로 추가되는 데이터부터 적용됩니다. 공유 데이터를 다른 사용자에게 다시 공유하려면 수동으로 다시 공유하십시오.";
"MLS_AlreadySetting" = "이미 설정되었습니다.";
"MLS_SelectAccountWindowTitle" = "사용자를 선택하십시오.";
"MLS_AccountAdd" = "추가";
"MLS_ReDownload" = "다시다운로드";
"MLS_ReDownloadMessage" = "다시 다운로드 기능을 시작하면 기기에 있는 모든 데이터가 삭제된 다음 서버에서 데이터를 다시 다운로드합니다.";
"MLS_ReDownloadAlert" = "다시다운로드 기능을 실행합니다. 장치에 있는 모든 데이터가 삭제되고 서버에서 데이터를 다시 다운로드합니다. 다시다운로드 하시겠습니까?";
"MLS_SelectCRMExportMode" = "동기화/내보내기 CRM모드";
"MLS_AutoSyncContact" = "연락처와 자동동기화";
"MLS_NoExportAbility" = "이 계정은 내보내기 권한이 없습니다. 권한관리자에게 도움을 요청하십시오.";
